@font-face {
    font-family: IranSans;
    src: url('./some-fonts.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: IranSans;
    src: url('./some-fonts_Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: IranSans;
    src: url('./some-fonts_Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: IranSans;
    src: url('./some-fonts_Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: IranSans;
    src: url('./some-fonts_Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: IranSans;
    src: url('./some-fonts_UltraLight.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}